 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/HOOTTTER1.webp");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 697px;
}

.u-section-1 .u-image-1 {
  width: 531px;
  height: 677px;
  margin: 20px -18px 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Fraunces;
  font-size: 3.75rem;
  font-weight: 700;
  margin: -479px 752px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-image-1 {
    width: 488px;
    height: 621px;
    margin-top: 42px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: -436px;
    margin-right: 505px;
    margin-left: -35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 258px;
    margin-right: 81px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 470px;
    margin-top: -819px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 280px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
    width: auto;
    margin-top: -827px;
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1 .u-image-1 {
    height: 433px;
    margin-top: 236px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -610px;
    margin-right: 13px;
    margin-left: -13px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/HOOTTTER1.webp");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 555px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 529px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Inter;
  font-weight: 300;
  margin: 14px 0 0;
}

.u-section-2 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  font-size: 3rem;
}

.u-section-2 .u-icon-2 {
  width: 86px;
  height: 86px;
  margin: 49px auto 0 0;
  padding: 19px;
}

.u-section-2 .u-text-2 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.25rem;
  margin: -86px 0 0 105px;
}

.u-section-2 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 9px 0 0 105px;
}

.u-section-2 .u-icon-3 {
  width: 86px;
  height: 86px;
  margin: 49px auto 0 0;
  padding: 19px;
}

.u-section-2 .u-text-4 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.25rem;
  filter: none;
  margin: -86px 0 0 105px;
}

.u-section-2 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  line-height: 1.2;
  filter: none;
  margin: 9px 0 0 105px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-family: Barlow;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 86px;
  height: 86px;
  margin: 49px auto 0 0;
  padding: 19px;
}

.u-section-2 .u-text-6 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.25rem;
  filter: none;
  margin: -86px 0 0 105px;
}

.u-section-2 .u-text-7 {
  font-family: Inter;
  font-weight: 300;
  line-height: 1.2;
  filter: none;
  font-size: 1.125rem;
  margin: 9px 0 0 105px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 529px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-form-1 {
  height: 417px;
  margin: 0 9px 0 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-family: Inter;
  font-weight: 300;
}

.u-section-2 .u-input-1 {
  height: 48px;
  font-family: Inter;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-family: Manrope;
  font-weight: 300;
}

.u-section-2 .u-input-2 {
  height: 48px;
  font-family: Inter;
}

.u-section-2 .u-label-3 {
  font-family: Manrope;
  font-weight: 300;
}

.u-section-2 .u-input-3 {
  height: 48px;
  font-family: Inter;
}

.u-section-2 .u-label-4 {
  font-family: Manrope;
  font-weight: 300;
}

.u-section-2 .u-input-4 {
  font-family: Inter;
}

.u-section-2 .u-btn-2 {
  --radius: 10px;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  background-image: none;
  font-family: Inter;
  font-weight: 300;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 556px;
    --radius: 10px;
  }

  .u-section-2 .u-icon-1 {
    font-size: 0.7917em;
  }

  .u-section-2 .u-text-2 {
    margin-left: 120px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 120px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 91px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 91px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 91px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 91px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-scale: 1;
    min-height: 389px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 55px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 46px;
    margin-left: 91px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-right: 46px;
    margin-left: 91px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 66px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 51px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 49px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 31px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 78px;
    margin-left: 121px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
    margin-right: 74px;
    margin-left: 125px;
    font-size: 1rem;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 59px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -68px;
    margin-right: 78px;
    margin-left: 125px;
  }

  .u-section-2 .u-text-5 {
    width: 290px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 31px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -75px;
    margin-right: 81px;
    margin-left: 128px;
  }

  .u-section-2 .u-text-7 {
    width: 298px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    width: 70px;
    height: 70px;
    margin-left: 0;
    padding: 13px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -70px;
    margin-right: 21px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-right: 21px;
    margin-left: 84px;
  }

  .u-section-2 .u-icon-3 {
    width: 67px;
    height: 67px;
    margin-top: 26px;
    margin-left: 1px;
    padding: 15px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: -49px;
    margin-right: 0;
    margin-left: 84px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 21px;
    margin-left: 84px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-icon-4 {
    width: 70px;
    height: 70px;
    margin-top: 17px;
    margin-left: 0;
    padding: 15px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: -51px;
    margin-right: -75px;
    margin-left: 84px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-right: 99px;
    margin-left: 84px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}